<MissionBrokerEntry.PU_Ruto_Intro_Invite __id="bd4ac457-30cf-49bb-9c61-082cc16c89ee" __path="libs/foundry/records/missionbroker/pu_missioninvites/pu_ruto_intro_invite.xml" __type="MissionBrokerEntry" abandonedCooldownTime="20.0" abandonedCooldownTimeVariation="0.0" availableInPrison="0" canBeShared="0" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@mg_ruto_invite_desc" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="0" instanceLifeTime="20.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@mg_ruto_from_001" missionGiverFragmentTags="" missionGiverRecord="e0c35a21-290d-4444-80ef-7f42da67b52f" missionModule="libs/subsumption/missions/pu/pu_missiongivers/pu_initial_invite.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="1" notifyOnAvailable="1" onceOnly="0" owner="300dcbf0-d201-465b-a7be-af7e15a0a512" personalCooldownTime="1.0" personalCooldownTimeVariation="1.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="1" showLifeTimeInMobiGlas="1" title="@mg_ruto_invite_title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="d1269fc9-c2cc-45e5-a819-1db6a39d4639">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="0" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="title" missionVariableName="Mission_Title_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_title_0001" value="Title_1" weighting="0.25">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_title_0002" value="Title_2" weighting="0.25">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_title_0003" value="Title_3" weighting="0.25">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_title_0004" value="Title_4" weighting="0.25">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="description" missionVariableName="Mission_Description_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_desc_0001" value="Description_1" weighting="0.33000001311302185">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_desc_0002" value="Description_2" weighting="0.33000001311302185">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@mg_ruto_invite_desc_0003" value="Description_3" weighting="0.33000001311302185">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Giver" missionVariableName="Mission_Giver_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="Ruto" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="oldman" missionVariableName="Mission_OldMan_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@procedural_text_null" value="Oldman_NULL" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 6e27e883-9a9e-470a-9138-a801e1385238="6e27e883-9a9e-470a-9138-a801e1385238" 2e415c27-168d-4129-a216-7632f74eb911="2e415c27-168d-4129-a216-7632f74eb911" bcffbfcd-321f-462b-9dc9-e1b679e7de66="bcffbfcd-321f-462b-9dc9-e1b679e7de66" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions PU_Station_WasteDisposal_Unlawful_Ruto_Body_Intro="640d3567-7df2-4b3b-8387-f585cd603d11" />
</MissionBrokerEntry.PU_Ruto_Intro_Invite>